/* Styles governing formatted prices */

p.formatted-price {
    font-weight: bold;
    line-height: 0.9em;
    letter-spacing: 0.05em;
}
p.formatted-price span.price-superscript {
    font-size: 50%;
    line-height: 100%;
    letter-spacing: normal;
    vertical-align: top;
}
p.formatted-price span.price-per {
    font-size: 12pt;
    line-height: 12pt;
    display: block;
    position: relative;
    letter-spacing: normal;
}

p.price-extra-large {
    font-size: 4em;
}
p.price-extra-large span.price-per {
    padding-left: 0.75em;

}

p.price-large {
    font-size: 3em;
}
p.price-large span.price-per {
    padding-left: 0.5em;

}

p.price-regular {
    font-size: 2em;
}
p.price-regular span.price-per {
    padding-left: 0.3em;

}

p.price-small {
    font-weight: normal;
}
p.price-small-bold {
    font-weight: bold;
}

p.default {
    color: #75B9D0;
}

p.discount {
    color: #0B729A;
}

p.final {
    color: #da7732;
}